.hero-section{
	/*background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../img/hero-area.jpg');*/
	background: var(--background-color);
	/*background-size: cover;  Or contain 
	background-position: center;
	background-repeat: no-repeat;*/
	height:100vh;
}
.hero-container{
	height:100vh;
	display: flex;
    align-items: center;
}
.brand-details{
	padding:10px;
	animation: myAnim 2s ease 0s 1 normal forwards;
}
.brand-img img{
	width:300px;
}
.brand-name{
	font-size:55px;
	font-weight:700;
	color:var(--black);
	margin-top:10px;
}
.brand-description{
	font-size:16px;
	color:var(--grey);
}

@media( max-width: 768px){
	.hero-section{
		height:auto;
	}
	.hero-container{
		height:auto;
	}
	.brand-details{
		padding:10px;
		animation: myAnim 2s ease 0s 1 normal forwards;
		margin-top:30px;
	}
	.brand-img img{
		width:200px;
	}
	.brand-name{
		font-size:25px;
	}
	.brand-description{
		font-size:14px;
	}
}